Page MenuHomePhabricator

Archive the Semantic Social Profile extension
Closed, ResolvedPublicRequest

Description

Reason
This extension was noted as having not been updated for almost 6 years when it was marked as unstable in 2016, and there's no indication it's been updated since then. WikiApiary only notes it being used on two wikis, one running MediaWiki 1.17 and the other MW 1.19. The extension's infobox claims it only supports MediaWiki 1.16-1.21.

To-do list

Event Timeline

Restricted Application added subscribers: Liuxinyu970226, Aklapper. · View Herald TranscriptJan 5 2020, 5:40 AM
Dinoguy1000 updated the task description. (Show Details)Jan 5 2020, 5:40 AM
Dinoguy1000 updated the task description. (Show Details)
Kghbln updated the task description. (Show Details)Jan 6 2020, 7:57 AM
Zoranzoki21 moved this task from Backlog to delete on the Wikimedia-GitHub board.Jan 24 2020, 3:56 AM
Zoranzoki21 moved this task from Backlog to Other on the Repository-Admins board.
Zoranzoki21 moved this task from Other to Cleanup / Archival on the Repository-Admins board.
Zoranzoki21 updated the task description. (Show Details)
Zoranzoki21 added a subscriber: Zoranzoki21.

I will do other things. I don't see anyone objecting.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 26 2020, 2:17 PM
Zoranzoki21 updated the task description. (Show Details)Jan 26 2020, 2:20 PM
Zoranzoki21 closed this task as Resolved.Jan 26 2020, 2:25 PM
Zoranzoki21 removed Zoranzoki21 as the assignee of this task.
Zoranzoki21 removed a project: User-Zoranzoki21.

I don't see something what we can do. Extension isn't available nor on Phabricator Diffusion nor on Gerrit. We did all what we can, so I'm closing this task as resolved.

Only what I see as left TODO, is archiving/deleting of Github repository by @Kghbln.

Zoranzoki21 updated the task description. (Show Details)Jan 26 2020, 2:25 PM